﻿.main-mhl {
    background: url(../images/tech-header-mobile.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: calc(100vw * 828 / 828);
}

.btn-learnMore {
    border: 2px solid black;
    background-color: Transparent;
    padding: 10px 28px;
    font-size: calc(13px + (18 - 13) * ((100vw - 320px) / (2560 - 320))) !important;
    cursor: pointer;
    border-color: #5C0E8C;
    color: #5C0E8C;
    font-family: "kanit", sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
    border-radius: 30px;
}

.btn-learnMore2 {
    border: 2px solid black;
    background-color: Transparent;
    padding: 10px 28px;
    font-size: calc(13px + (18 - 13) * ((100vw - 320px) / (2560 - 320))) !important;
    cursor: pointer;
    border-color: #FFFFFF;
    color: #FFFFFF;
    font-family: "kanit", sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
    border-radius: 30px;
}

.btn-learnMore:hover {
    background-color: #5C0E8C;
    border-color: #5C0E8C;
    color: #ffffff;
}

.btn-learnMore2:hover {
    background-color: #5C0E8C;
    border-color: #5C0E8C;
    color: #ffffff;
}

.feature-subheader {
    font-family: "kanit", sans-serif;
    font-weight: 600;
    font-size: calc(27px + (48 - 27) * ((100vw - 320px) / (2560 - 320))) !important;
    letter-spacing: 1px;

}

p {
    font-size: calc(18px + (22 - 18) * ((100vw - 320px) / (2560 - 320))) !important;

}

.sxfi-tech {
    display: flex;
    justify-content: center;
}

.sx-fi {
    text-align: center;
    margin-bottom: 50px;
}

.sxfi-header {
    color: #5C0E8C;
}

.txt-right {
    font-family: "gill-sans-nova", sans-serif;
    font-weight: 400;
    letter-spacing: 1.1px;
    color: #2D0A55;
    max-width: 955px;
}

.section-sb {
    display: flex;
    align-items: flex-start;
    background: url(../images/bg-02.jpg) no-repeat top;
    background-size: cover;
}

.sound-blaster {
    color: #FFFFFF;
}

.sb-header {
    color: #FFFFFF;
    margin-top: 0px;
}

.sound-blaster .btn {
    border-color: #FFFFFF;
    color: #FFFFFF;
}

.sound-blaster .btn:hover {
    background-color: #5C0E8C;
    border-color: #5C0E8C;
    color: #ffffff;
}

.sound-blaster p {
    font-family: "gill-sans-nova", sans-serif;
    font-weight: 300;
    letter-spacing: 1px;
    text-align: center;
    margin-bottom: 45px;
}

.technologies {
    text-align: center;
    min-height: 400px;
    margin: 50px auto;
    color: #5C0E8C;
    background-color: white;
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-bottom: 50px;
}

.technologies-bg {
    background: url(../images/guns-bg.jpg) no-repeat center;
    background-size: cover;
}

.technologies-bg .container-fluid {
    background: url(../images/gunman-02b.png) !important;
    background-repeat: no-repeat !important;
    background-size: 70% !important;
    background-position: center !important;
}


.technologies p {
    font-family: "gill-sans-nova", sans-serif;
    font-weight: 400;
    font-size: calc(18px + (20 - 18) * ((100vw - 320px) / (2560 - 320))) !important;
    letter-spacing: 1px;
    height: 235px;
}

.tech {
    color: #5C0E8C;
    margin-bottom: 35px;
}

.tech .feature-subheader {
    margin-bottom: 60px;
}

.row.breakout>div[class*=col] {
    padding-left: 0;
    padding-right: 0;
}

@media only screen and (max-width: 480px) {
    .sb-group {
        margin-bottom: 60px !important;
    }

    .technologies {
        padding-bottom: 25px;
    }

}

@media only screen and (max-width: 768px) {
    .section-sb {
        background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(../images/bg-02.jpg);
    }
}

@media only screen and (min-width: 768px) {
    .main-mhl {
        background: url(../images/technology-header-desktop.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        height: calc(100vw * 380 / 1920);
    }

    .sx-fi {
        display: flex;
        align-items: flex-end;
        flex-direction: column;
        justify-content: center;
        text-align: right;
        margin-bottom: 50px;
    }

    .section-sb {
        display: flex;
        align-items: center;
    }

    .technologies {
        text-align: center;
        min-height: 400px;
        margin: 50px auto;
        color: #5C0E8C;
        background-color: white;
        border-radius: 30px;
        justify-content: flex-start;
        padding-left: 30px;
        padding-right: 30px;
    }

    .technologies p {
        margin-bottom: 30px;
    }

    .technologies-bg .container-fluid {
        background: url(../images/gunman-01.png) !important;
        background-repeat: no-repeat !important;
        background-size: 20% !important;
        background-position: bottom left !important;
    }

    .sound-blaster p {
        margin-bottom: 50px;
    }
}

@media only screen and (min-width: 992px) {}

@media only screen and (min-width: 1920px) {
    .feature-subheader {
        font-size: calc(27px + (58 - 27) * ((100vw - 320px) / (2560 - 320))) !important;
    }

    p {
        font-size: calc(18px + (32 - 18) * ((100vw - 320px) / (2560 - 320))) !important;
    }

    .btn-learnMore,
    .btn-learnMore2 {
        font-size: calc(15px + (30 - 15) * ((100vw - 320px) / (2560 - 320))) !important;
        border: 3px solid;
        border-radius: 40px;
        padding: 15px 25px;
    }

    .section-sb {
        height: calc(100vw * 936 / 1920);
    }

    .technologies p {
        font-size: calc(18px + (32 - 18) * ((100vw - 320px) / (2560 - 320))) !important;

        height: 280px;
    }

    .sound-blaster p {
        margin-bottom: 80px;
    }
}